Forum Linux.mandriva Downgrader une version de Mandrake

Posté par  (site Web personnel) .
Étiquettes : aucune
0
1
juil.
2004
Hello tous,

Voilà, j'ai eu la maladresse hier de vouloir faire le malin en cooker - j'ai ajouté les sources cooker pour la distrib et les contribs, lancé "urpmi --auto-select" et me suis retrouvé avec une bouse inutilisable... Je voudrais repasser tout ça en community, mais malheureusement urpmi considérant que mes packages installés sont plus récents que ceux des sources community, il ne veut rien installer.

Quelqu'un connaît-il un moyen de forcer urpmi à installer les versions les plus récentes de ses sources?
  • # Dur...

    Posté par  (site Web personnel) . Évalué à 2.

    A ma connaissance pas directement.
    Il y a eu quelques discussions à ce sujet recement http://archives.mandrakelinux.com/cooker/2004-06/msg02413.php(...)
  • # La cooker est très bien

    Posté par  . Évalué à 2.

    Que je sache, la Cooker est parfaitement utilisable. Je tourne avec chez moi et au boulot, et je l'ai récemment installée à deux débutants, qui ne s'en sont pas plaints pour l'instant.

    Il faudrait que tu précises exactement ce que tu entends par "bouse inutilisable", ça aiderait à y voir clair.

    Et en attendant, relance un urpmi.update cooker contrib && urpmi --auto-select, si ça lui fait pas de bien ça pourra pas lui faire de mal.
    • [^] # Re: La cooker est très bien

      Posté par  (site Web personnel) . Évalué à 1.

      Ben par là j'entends perte de quelques applis qui m'étaient bien utiles (amarok qui crashe au démarrage, firefox et thunderbird ne démarrent plus), ainsi que de l'accélération 3d - et arts se comporte n'importe comment. Je suis moi-même étonné car j'avais utilisé cooker pendant plusieurs mois par le passé, mais c'était à des moments proches des releases.

      Je voulais passer en cooker pour avoir firefox et thunderbird à jour, mais au final ça revient au même: je fonctionne avec les .tar.gz officiels. :)

      Je vais réessayer l'update, de toute façon je doute que ça devienne pire.
  • # Enlève tes sources cooker...

    Posté par  (site Web personnel) . Évalué à 2.

    ... et met des sources official !
    Ensuite un coup de :
    urpmi.update -a
    urpmi --auto --auto-select
    En fait urpmi t'installe les versions les plus à jour connues par la base urpmi. Il suffit donc de retirer les sources trop à jour et les remplacer par d'autres... a me permet de tourner d'être passé d'une cooker à une official batarde avec quelques paquets gardés de cooker pour gnome 2.6.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.